<?php

/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010 - 2013 MailBeez

  inspired und in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
 */


mh_define('MAILBEEZ_VIEW_MBSTATS_TITLE', 'MailBeez Verlauf');
mh_define('MAILBEEZ_VIEW_MBSTATS_DESCRIPTION', 'alle MailBeez Emails');


?>